curl --request GET \
--url https://api.example.com/runs/{id}/questions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "q-001",
"text": "Should we proceed with the proposed changes?",
"question_type": "yes_no",
"options": [
{
"key": "option_a",
"label": "Accept changes"
}
],
"allow_freeform": true
}
],
"meta": {
"has_more": true
}
}Returns pending human-in-the-loop questions for a run. Questions are generated when the workflow needs user input to proceed.
curl --request GET \
--url https://api.example.com/runs/{id}/questions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "q-001",
"text": "Should we proceed with the proposed changes?",
"question_type": "yes_no",
"options": [
{
"key": "option_a",
"label": "Accept changes"
}
],
"allow_freeform": true
}
],
"meta": {
"has_more": true
}
}JWT bearer token issued by fabro-web. See the Authentication guide for details.
Unique run identifier (ULID).
Maximum number of items to return per page.
1 <= x <= 100Number of items to skip before returning results.
x >= 0